View Issue Details

IDProjectCategoryLast Update
0019158AI War 2[All Projects] Graphical BugOct 3, 2017 11:41 am
ReporterBadgerBadgerAssigned Tokeith.lamothe 
Severityminor 
Status resolvedResolutionfixed 
Product Version0.400 Usability and the GUI Pipeline 
Fixed in Version 
Summary0019158: incorrect map type shown in selection screen
DescriptionWhenever you first enter the map select screen, it always shows the "Clusters" map type. However, the drop down remembers the last thing you had selected if you hit "Exit to main" and then start new game again. This can wind up with situations where the drop down shows a random map type, but what is actually displayed is the "Clusters" map type.

See this picture for an example. I had selected "Wheel", then hit "Exit to Main", then clicked "Start new game" again.
TagsNo tags attached.

Activities

BadgerBadger

Jun 6, 2017 10:38 pm

reporter  

incorrect_map_shown.png (865,508 bytes)

BadgerBadger

Jun 23, 2017 7:13 pm

reporter   ~0046347

I think this problem is actually "Game does not automatically update newsettings.dat to with the last selection"

BadgerBadger

Jul 8, 2017 1:12 am

reporter   ~0046380

This bug is fixed in .501. Please close

Issue History

Date Modified Username Field Change
Jun 6, 2017 10:38 pm BadgerBadger New Issue
Jun 6, 2017 10:38 pm BadgerBadger File Added: incorrect_map_shown.png
Jun 19, 2017 8:40 pm x4000Bughunter Assigned To => keith.lamothe
Jun 19, 2017 8:40 pm x4000Bughunter Status new => assigned
Jun 23, 2017 7:13 pm BadgerBadger Note Added: 0046347
Jul 8, 2017 1:12 am BadgerBadger Note Added: 0046380
Oct 3, 2017 11:41 am x4000Bughunter Status assigned => resolved
Oct 3, 2017 11:41 am x4000Bughunter Resolution open => fixed